baas.statementrefer | Descrição | Vigência |
|---|---|---|
| 1 | ChargeBack | Vigente |
| 2 | Pagamento de Contas | Vigente |
| 3 | Ajuste de Saldo | Vigente |
| 4 | Tarifas Vendas | Vigente |
| 5 | Tarifas Extras/Administrativas | Vigente |
| 6 | Fundo de Reserva | Vigente |
| 7 | Mediação PIX | Vigente |
| 8 | Taxa Mediação PIX | Vigente |
| 9 | Pagamento Recebido | Vigente |
| 10 | Transferência/CashOut | Vigente |
| 11 | Taxa de Transferência/CashOut | Vigente |
| 12 | Reembolso/Estorno de Fatura | Vigente |
| 13 | Bloqueio Judicial | Vigente |
| 14 | Taxa de Chargeback Cartão | Vigente |
| 15 | Antecipação de Recebiveis | Vigente |
| 16 | Desbloqueio Judicial | Vigente |
curl --location -g --request GET 'https://api.tryplopay.com/baas/statement?page=0&start_at=2025-10-28 10:15:00&end_at=2025-10-28 12:15:00' \
--header 'Authorization: Bearer <token>'{
"date": "2025-10-28T22:17:06.879Z",
"success": true,
"error": false,
"type": "statement",
"api": {
"version": 4,
"by": "TryploPay",
"updated": "2025-10-28"
},
"pages": {
"records": 2,
"total": 0,
"page": 0
},
"statement": [
{
"id": 1835,
"refer": 11,
"description": "Taxa de Saque #192",
"balance": 273.76,
"amount": -5.99,
"invoice_id": null,
"created_at": "2025-10-28T10:15:48.000Z",
"mediation_id": null,
"chargeback_id": null,
"withdraw_id": 192,
"release_at": null,
"released_at": null,
"uuid": "af6d43f7-5d56-5ed0-8403-786b1970f8a2"
},
{
"id": 1834,
"refer": 10,
"description": "Saque #192",
"balance": 279.75,
"amount": -100,
"invoice_id": null,
"created_at": "2025-10-28T10:15:48.000Z",
"mediation_id": null,
"chargeback_id": null,
"withdraw_id": 192,
"release_at": null,
"released_at": null,
"uuid": "4298843c-fe3d-5405-a52e-a2fd930c450b"
}
]
}